version: "3"

vars:
  PROJECT_DIR:
    sh: "git rev-parse --show-toplevel"

includes:
  ci-os: .taskfiles/ci-os.yaml
  misc: .taskfiles/misc.yaml

tasks:
  default:
    silent: true
    cmds:
    - task -l
